Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1981

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-1981
Last Modified 07 Mar 2011 10:08:32
Published 27 Apr 2008 04:05:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-1981

Summary

Cross-site request forgery (CSRF) vulnerability in E-Publish 5.x before 5.x-1.1 and 6.x before 6.x-1.0 beta1, a Drupal module, allows remote attackers to perform unauthorized actions as other users via unspecified vectors.

Vulnerable Systems

Application

  • Drupal E-publish 5-1.1

  • Drupal E-publish 6-1.0


References

CONFIRM - http://drupal.org/node/250408

XF - epublish-forms-csrf(41978)

VUPEN - ADV-2008-1353

SECUNIA - 29960


Last Updated: 27 May 2016 10:47:42